/*------------------------------------*\
  #pdlist
\*------------------------------------*/
.pdlist {
	display: flex;
	padding: 0 15px;
	flex-wrap: wrap;
}
.pdItem {
	width: calc((100vw - 30px - 10px)/2);
	margin: 0 9px 15px 0;
	border: solid 1px #efefef;
	&:nth-child(2n) {
		margin: 0 0 15px 0;
	}
	img {
		width: 100%;
	}
}
.pdItemInfo {
	padding: 10px;
}
.pdItemSubtitle {
	font-size: 12px;
	color: #888;
	display: block;
	height: 16px;
	overflow: hidden;
}
.pdItemName {
	margin: 10px 0;
	height: 57px;
	overflow: hidden;
}
.pdItemPrice {
	height: 45px;
	overflow: hidden;
	p {
		margin: 0;
		color: #888;
		font-size: 12px;
	}
	&.sale {
		p {
			&:first-child {
				text-decoration: line-through;
			}
			&:last-child {
				color: $main_color;
				span {
					color: $main_color;
					font-size: 22px;
					font-family: 'Didot';
				}
			}
		}
	}
}

.pdlistFunc {
	padding: 30px 15px;
	span {
		font-size: 12px;
	}
	select {
		float: right;
	}
}